Issue 10841

Summary: OUtline formatting/numbering corrupted when saving as .doc
Product: Writer Reporter: vliscony <vliscony>
Component: codeAssignee: michael.ruess
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P4 CC: issues, oooqa
Version: OOo 1.0.2Keywords: oooqa
Target Milestone: ---   
Hardware: Other   
OS: Windows 2000   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
oo .sxw document, which loses numbering/formatting when saved as .doc none

Description vliscony 2003-01-21 22:35:50 UTC
remarkable corruption of both the numbering and the formatting in a document 
produced as .sxw and then saved as .doc for sharing with others.


This is new in 1.0.2... it seemed to work before.
Comment 1 vliscony 2003-01-21 23:01:13 UTC
Created attachment 4393 [details]
oo .sxw document, which loses numbering/formatting when saved as .doc
Comment 2 prgmgr 2003-07-11 01:07:36 UTC
Rogier, thank you for using and supporting OOo.

1.0.3.1 has some problems exporting the outline numbering.

1.1 Beta 2 does a much better job.
Comment 3 prgmgr 2003-07-11 01:08:38 UTC
In 1.1 Beta 2, the export has one issue.

Outline number 15 is bolded, but the original did not have the bold 
formatting.
Comment 4 h.ilter 2003-07-14 13:59:40 UTC
Reassigne dot MRU
Comment 5 michael.ruess 2003-07-14 15:03:57 UTC
OO 1.1 RC (soon available) does not have these issues anymore.
Comment 6 michael.ruess 2003-07-14 15:04:08 UTC
Closed.